All Projects

ID  desc Project Task Type Category Severity Summary
 75532  Community Packages Bug Report Packages Low  [python-tensorflow-opt-cuda] Package not built with com ...
 74684  Community Packages Feature Request Packages Medium  Enable cuda sm_37 for package tensorflow-opt-cuda 
 72145  Community Packages Bug Report Packages Medium  tensorflow, tensorflow-cuda, and tensorflow-opt-cuda no ...
 72144  Arch Linux Bug Report Packages: Extra Medium  tensorflow, tensorflow-cuda, and tensorflow-opt-cuda no ...
 68078  Community Packages Bug Report Packages Low  [python-tensorflow-opt-cuda] libcudart.so.11.1 cannot b ...
 65961  Community Packages Bug Report Packages High  [tensorflow-opt-cuda] This version requires cuda-10.1,  ...
 65953  Community Packages Bug Report Packages Low  [tensorflow-opt-cuda] Not possible to use the library w ...
 65075  Community Packages Bug Report Packages Low  [python-tensorflow-opt-cuda] package doesn't mark tenso ...
 64798  Community Packages Bug Report Packages Low  [tensorflow-opt-cuda] Missing dependency on python-opt- ...
 64595  Community Packages Bug Report Packages Low  [python-tensorflow-opt-cuda] python-gast has been pinne ...
 62916  Community Packages Bug Report Packages Medium  [python-tensorflow-opt-cuda] is missing "opt" and "cuda ...
 62298  Community Packages Bug Report Packages Low  [python-tensorflow-opt-cuda] missing shared library - c ...
 61874  Arch Linux Bug Report Packages: Extra High  [tensorflow-opt-cuda] ModuleNotFoundError: No module na ...
 60324  Community Packages Bug Report Packages High  [python-tensorflow-opt-cuda] missing dependencies in tf ...
 59102  Community Packages Bug Report Packages Low  [tensorflow] v1.8.0-3 incorrect path in PKGBUILD for py ...
 58284  Community Packages Feature Request Packages Low  [python-tensorflow-opt-cuda] Request for TF_CUDA_COMPUT ...
 57265  Community Packages Bug Report Packages High  [python-tensorflow-opt-cuda] Missing dependency 
 57264  Community Packages Bug Report Packages Low  [python-tensorflow-opt-cuda] Missing a new dependency ` ...
 56766  Community Packages Bug Report Packages High  [python-tensorflow-opt-cuda] crash on cuda 9.1 
 56352  Community Packages Bug Report Packages Low  [tensorflow] python-tensorflow-opt-cuda is built withou ...
Showing tasks 1 - 20 of 20 Page 1 of 1